Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5260 - unused extra files
Summary: unused extra files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 22:25 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-02 15:32:01 UTC


Attachments (Terms of Use)

Description carenas 1999-09-20 22:25:04 UTC
php-3.0.12-4, has FAQ.php3 and logo1t.gif on its source
list, none of them are used, and could be taked out.

actually FAQ.php3, is obsoleted for the new PHP mantained
version.

Comment 1 Preston Brown 1999-11-02 15:32:59 UTC
fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.